【活用ガイド】

[English]

JVNDB-2017-000001

Olive Blog におけるクロスサイトスクリプティングの脆弱性

概要

オリーブデザインが提供する Olive Blog には、search パラメータの処理に起因するクロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 植木 修也 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

[参考] CVSS v3 による深刻度
基本値: 6.1 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
影響を受けるシステム


オリーブデザイン
  • Olive Blog

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[Olive Blog を使用しない]
Olive Blog の開発および配布は既に終了しています。Olive Blog の使用を停止してください。
ベンダ情報

オリーブデザイン
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-7839
参考情報

  1. JVN : JVN#60879379
更新履歴

[2017年01月06日]
  掲載